## kxstudio-meta-desktop 4.5

=== debian/changelog ===
kxstudio-meta-desktop (4.5) lucid; urgency=medium

  * Make it installable on Debian

 -- falkTX <falktx@gmail.com>  Tue, 25 Mar 2014 17:54:38 +0000

kxstudio-meta-desktop (4.4) lucid; urgency=low

  * Add muon, muon-discover to desktop-kde4

 -- falkTX <falktx@gmail.com>  Tue, 01 Oct 2013 10:41:53 +0100

kxstudio-meta-desktop (4.3.1) lucid; urgency=low

  * Put usb-creator on recommends, not available in debian

 -- falkTX <falktx@gmail.com>  Wed, 04 Sep 2013 14:30:18 +0100

kxstudio-meta-desktop (4.3) lucid; urgency=low

  * Upload to Debian repos

 -- falkTX <falktx@gmail.com>  Thu, 22 Aug 2013 09:05:31 +0100
