=== debian/control ===
Source: kxstudio-meta-desktop
Section: metapackages
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: kxstudio-desktop
Architecture: all
Depends: ${misc:Depends},
  kxstudio-desktop-base
Recommends: kxstudio-desktop-kde4 | kxstudio-desktop-gnome3 | kxstudio-desktop-lxde | kxstudio-desktop-xfce | kxstudio-desktop-unity
Description: The KXStudio desktop system
 This is a metapackage that provides the KXStudio desktop.

Package: kxstudio-desktop-base
Architecture: all
Pre-depends: kxstudio-repos
Depends: ${misc:Depends},
  cadence,
  kxstudio-artwork, kxstudio-welcome,
  acpid, alsa-base, alsa-utils, xdg-utils, laptop-detect, locate,
  rar, unrar, zip, unzip, p7zip-full,
  libqtcore4, libqtgui4, libgtk2.0-0, libgtk-3-0, xorg,
  ttf-dejavu, ttf-dejavu-extra,
  gparted, synaptic
Recommends:
  kxstudio-artwork-plymouth, ubuntu-standard, firefox
Description: The KXStudio desktop system (Base packages)
 This is a metapackage that provides the base
 packages of the KXStudio desktop.

Package: kxstudio-desktop-kde4
Architecture: all
Depends: ${misc:Depends}, kxstudio-desktop,
  kxstudio-artwork-kdm, kxstudio-artwork-ksplash, kde-style-qtcurve, kwin-style-qtcurve,
  kdm, kde-window-manager, plasma-desktop, plasma-desktopthemes-artwork, plasma-widgets-addons,
  kdebase-runtime, kdebase-workspace, kdesudo, khelpcenter4, systemsettings,
  ark, dolphin, gwenview, k3b, kate, kcalc, kcolorchooser, kmix, ksnapshot, ksysguard, ksystemlog, konsole, ktorrent, kuser, okular, yakuake,
  plasma-widget-folderview, plasma-widget-networkmanagement, plasma-widget-message-indicator,
  policykit-desktop-privileges | polkit-kde-1, kdemultimedia-kio-plugins,
  gdebi-kde, software-properties-kde,
  kde-config-gtk | kde-config-gtk-style, kde-config-touchpad,
  audacious, clementine | amarok | amarok-kde3 | juk, smplayer
Recommends:
  pinentry-qt4, python-kde4,
  firefox-kde-support | firefox-gnome-support, ffmpegthumbs | mplayerthumbs, kipi-plugins, phonon-backend-vlc,
  bluedevil, colibri | kde-notification-colibri, digikam, kdenlive, konversation, kopete, kwalletmanager, recorditnow,
  libk3b6-extracodecs, okular-extra-backends,
  kde-service-menu-audiokonverter, kde-service-menu-fuseiso, kde-service-menu-kim4, kde-service-menu-extract-and-compress,
  libreoffice-kde, libreoffice-style-oxygen, libreoffice-impress, libreoffice-writer,
  cups, cups-bsd, cups-client,
# New KDE only
  kscreen,
# Kubuntu only
  kubuntu-restricted-extras,
  apturl-kde, jockey-kde, system-config-printer-kde, usb-creator-kde,
  muon, muon-discover
Description: The KXStudio desktop system (KDE4)
 This is a metapackage that provides the KXStudio
 desktop, using KDE4 as Desktop Environment.
